Subject: Re: QUIC API trial in Chrome

From: Bernard Aboba <[email-masked]>
Date: Wed, 15 May 2019 19:11:06 -0700

The QUIC P2P API has now been extended to support QUIC DATAGRAMs, and will
soon be available in an origin trial in Chrome and Edgium:
https://lists.w3.org/Archives/Public/public-ortc/2019May/0000.html

So if you're interested to explore writing QUIC applications with reliable
streams as well as datagrams, now is your chance!

On Wed, Feb 20, 2019 at 9:44 AM Bernard Aboba <[email-masked]>
wrote:

> For those of you who are interested in experimenting with QUIC P2P
> application development in Javascript, there is now an opportunity to do so:
> http://lists.w3.org/Archives/Public/public-ortc/2019Feb/0000.html
>